open All Channels
seplocked Macintosh
blankseplocked Trinity Patch
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

Balois
Posted - 2007.12.06 00:51:00 - [1]
 

I just tried to log in and was asked to download a 58 Meg patch to make my software compatible with Trinity. Once you download the patch it tells you to relaunch so the patch can be installed. When I did so I get an error message saying the patch was not compatible. So now I'm trying to download the main file again. Hopefully this will work.

I assume that since the Windows patch is 10X larger that the mac client patch makes it Trinity compatible but without the new graphics engine? Just a guess.

Balois

Lauredris Maru
Amarr
Lyrix Industries
Posted - 2007.12.06 02:12:00 - [2]
 

That's right.

For what it's worth, the patch worked for me... but I've heard of others having problems patching, and having to download a new install. (Also, you might want to try a reboot if you run into problems after the new install... again, one story was that after rebooting it worked like a champ, but prior to that it crashed a lot).

From what I understand Mac client premium support is coming in "early 2008."

Agora Phoebe
Posted - 2007.12.06 02:52:00 - [3]
 

Edited by: Agora Phoebe on 06/12/2007 03:57:11
I didn't get any errors but I can't connect with the new client...after I enter in my l/p info and hit the connect button, nothing happens. Rebooted twice. I'm downloading the full client to see if this helps. I'll post what happens...


edit: works fine now.


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only